Your Search Results

    Template:gecko minversion inline

    <%
    // Inserts an inline indicator noting Gecko version requirements.
    // Nothing is displayed if the Gecko version is older than a certain time,
    // as defined in the GeckoVersionIndicator macro, which should be used
    // instead, as this simply calls through.
    //
    // Parameters:
    //  $0  Gecko version required.
    %>
    
    <%-template("GeckoVersionIndicator", [0, $0])%>
    Search for pages that use Template:gecko minversion inline to see example use cases and how many pages use this macro.

    Document Tags and Contributors

    Tags:
    Last updated by: Sheppy,